CocoaLabel Class Reference

`#include <CocoaLabel.h>`

Inheritance diagram for CocoaLabel:

## Instance Methods

(NSSize) | - minSize
(NSSize) | - neededTextSize

## Protected Attributes

BOOL | fillX
BOOL | fillY
CGFloat | minWidth

## Detailed Description

Definition at line 16 of file CocoaLabel.h.

## Method Documentation

## minSize

- (NSSize) minSize |  |  |

References minSize.

Referenced by minSize.

## neededTextSize

- (NSSize) neededTextSize |  |  |

## Field Documentation

## fillX

- (BOOL) fillX

read write protected

Definition at line 19 of file CocoaLabel.h.

## fillY

- (BOOL) fillY

read write protected

Definition at line 20 of file CocoaLabel.h.

## minWidth

- (CGFloat) minWidth

protected

Definition at line 22 of file CocoaLabel.h.

The documentation for this class was generated from the following file:

- CocoaLabel.h